﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding">الصفحة الشخصية</div>
        <div class="right sliding">
            <!--<div class="list-block">
                <ul>
                    <li>
                        <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                            <select ng-change="StoreSelectedCity(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites">
                                <option ng-select="false" ng-disabled="true" value="">اختر المدينة</option>
                            </select>
                            <div class="item-content">
                                <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                                <div class="item-inner">  </div>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>-->
            <a href="#search" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToSearch()" class="floating-button">
    <i class="ionicons ion-android-search"></i>
</a>

<div class="page-content">
    <div class="content">
        <div class="itemContent">
            <div class="info">
                <div class="profile-img text-center">
                    <img data-ng-src="{{photoUrl | generateURL}}" src="img/oval.svg" class="lazy" fallback-src="http://placehold.it/100?text=image" />
                </div>
                <h3><i class="ionicons ion-person"></i>البيانات الشخصية</h3>
                <div class="card">
                    <p class="txt" ng-show="IsUserNameExists"><i class="ionicons ion-person"></i><span>{{username}}</span></p>
                    <p class="txt" ng-show="IsNameExists"><i class="ionicons ion-person"></i><span>{{name}}</span></p>
                    <p class="txt" ng-show="IsMobileExists"><i class="ionicons ion-iphone"></i><span>{{mobile}}</span><i ng-click="EditMobile()" class="ionicons ion-edit"></i></p>
                    <p class="txt" ng-show="IsCityExists"><i class="ionicons ion-android-home"></i><span>{{cityName}}</span></p>
                </div>
            </div>
            <div class="centered-75 m-auto">
                <a ng-click="openEditProfile('seeker')" class="button button-fill button-rounded"><i class="ionicons ion-edit"></i>تعديل البيانات</a>
            </div>
        </div>
    </div>
</div>